body{
	background: #000;
	color: #fff;
}


h1 {color:#fff; font-weight:600;}
@media (max-width: 767px){h1 {text-align: center;}}


#progressWrapper{background: #000;border-bottom:0px solid #000;}
.progress-bar { background-color: #ff05fb;}




@media (min-width: 300px){.desktop{display:none;}}
@media (min-width: 768px){.desktop{display:block;}}

@media (min-width: 300px){.mobile{display:block;}}
@media (min-width: 768px){.mobile{display:none;}}





.antritt-hinweis {
    white-space: normal;
    word-break: normal;
    overflow-wrap: break-word;
    text-align: left; /* falls justify gesetzt ist */
}




/* Cards */
.card {
  border: 1px solid #222222;
  box-shadow: 0 2px 10px rgba(16,24,40,.06);
}
.card-header {
  background: #a22595;
  border-bottom: 1px solid #222222;
  color:#fff;
}
.card-header i{
  color:#fff!important;
}



.card-body {
  background: #222222;
  border-top: 1px solid #222222;
  color:#fff;
}

/* Labels */
.form-label {
  font-weight: 600;
  color: #fff;
  margin-bottom: 6px;
}

/* Inputs */
.form-control,
.form-select {
  min-height: 46px;
  padding: 10px 12px;
  border: 2px solid #b6bec8;
  background: #ffffff;
}
.form-control::placeholder {
  color: #8a94a3;
}

/* Focus */
.form-control:focus,
.form-select:focus {
  border-color: #0d6efd;
  box-shadow: 0 0 0 0.2rem rgba(13,110,253,.18);
}



.form-check-input[type="radio"],
.form-check-input[type="checkbox"] {
    width: 1.25em;
    height: 1.25em;
    border: 3px solid #adb5bd; /* neutral grau */
    background-color: #fff;
}
.form-check-input:checked {
    background-color: #0d6efd;
    border-color: #0d6efd;
}







/* Validation */
.was-validated .form-control:invalid,
.was-validated .form-select:invalid {
  border-width: 3px;
  border-color: #dc3545;
  background: #fff6f6;
}
.was-validated .form-control:valid,
.was-validated .form-select:valid {
  border-width: 3px;
  border-color: #198754;
  background: #f6fffb;
}
















